Zum Hauptinhalt springen
Account

List tags

<small>Requires an API token with one of the following roles: Document Reader, Template Reader, or Tag Manager.</small>

GET
/tags

Lists the tags defined for your account.

Tags are simple labels that can be assigned to documents and templates.

Sorting

To specify the order that tags should be returned in, use the sort_by and sort_direction query string parameters.

For example, to sort by the name attribute in descending order, the query string should contain: sort_by=name&sort_direction=desc

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

sort_byenum<string> | nullquery

Name of the field to sort the response by. Default is name

Verfügbare Optionen: name
sort_directionenum<string> | nullquery

Default is asc

Verfügbare Optionen: asc, desc
pageinteger | nullquery
Erforderlicher Bereich: 1 <= x
per_pageinteger | nullquery
Erforderlicher Bereich: 1 <= x <= 100

Antwort

application/json

Paginated set of TagResource

dataobject[]erforderlich
metaobjecterforderlich